
/* template-color */


.edctu-5x9-xs-sidebar-group .edctu-5x9-content-inner .edctu-5x9-info-box .edctu-5x9-info li .edctu-5x9-icon{
	color: var(--theme-color);
}

.edctu-5x9-main-menu .edctu-5x9-navigation > li.edctu-5x9-current > a,
.edctu-5x9-main-menu .edctu-5x9-navigation > li:hover > a{
 	color: var(--theme-color); 
}

.edctu-5x9-main-menu .edctu-5x9-navigation > li > ul,
.edctu-5x9-main-menu .edctu-5x9-navigation > li > .edctu-5x9-megamenu{
	background: var(--theme-color);
}

.edctu-5x9-main-menu .edctu-5x9-navigation > li > ul > li > ul{
	background: var(--theme-color);
}

.edctu-5x9-main-header .edctu-5x9-menu-right-content .edctu-5x9-search-box-outer{
	color: var(--theme-color);
}

.edctu-5x9-theme-btn span:before{
	color: var(--theme-color);
}

.edctu-5x9-theme-btn:before{
	background: var(--theme-color);
}

.edctu-5x9-banner-section .edctu-5x9-content-box h2 span{
  color: var(--theme-color);
}

.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char10,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char11,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char12,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char13,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char14,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char15,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char16,
.edctu-5x9-curve-text .edctu-5x9-curved-circle .edctu-5x9-char17{
  color: var(--theme-color); 
}

.edctu-5x9-banner-section .edctu-5x9-content-box .edctu-5x9-social-links li a:hover{
  color: var(--theme-color);
}

.edctu-5x9-banner-section .edctu-5x9-content-box .edctu-5x9-video-btn a:hover{
  background: var(--theme-color);
}

.edctu-5x9-sub-title:before{
	background: var(--theme-color);
}

.edctu-5x9-about-section .edctu-5x9-image-box .edctu-5x9-btn-box a span:before{
	color: var(--theme-color);
}

.edctu-5x9-about-section .edctu-5x9-image-box .edctu-5x9-btn-box a:hover{
  background: var(--theme-color);
}

.edctu-5x9-about-section .edctu-5x9-image-box .edctu-5x9-btn-box .edctu-5x9-shape:before{
	background: var(--theme-color);
}

.edctu-5x9-about-section .edctu-5x9-inner-box .edctu-5x9-single-item p span{
  color: var(--theme-color);
}

.edctu-5x9-about-section .edctu-5x9-inner-box .edctu-5x9-single-item:nth-child(3){
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.edctu-5x9-service-block-one .edctu-5x9-inner-box .edctu-5x9-links-list li a:hover{
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.edctu-5x9-service-block-one .edctu-5x9-inner-box .edctu-5x9-link a:hover{
  color: var(--theme-color);
}

.edctu-5x9-content_block_one .edctu-5x9-content-box .edctu-5x9-inner-box .edctu-5x9-single-item:hover h3 span{
  background: var(--theme-color);
}

.edctu-5x9-content_block_one .edctu-5x9-content-box .edctu-5x9-inner-box .edctu-5x9-single-item .edctu-5x9-link a{
	color: var(--theme-color);
}

.edctu-5x9-content_block_one .edctu-5x9-content-box .edctu-5x9-more-link a:hover{
  color: var(--theme-color);
}

.edctu-5x9-content_block_one .edctu-5x9-content-box .edctu-5x9-more-link a span:before{
	color: var(--theme-color);
}

.edctu-5x9-gallery-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content .edctu-5x9-link a:hover{
  background: var(--theme-color);
}

.edctu-5x9-gallery-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-gallery-block-one .edctu-5x9-inner-box .edctu-5x9-image-box .edctu-5x9-link-btn a{
	color: var(--theme-color);
}

.edctu-5x9-gallery-block-one .edctu-5x9-inner-box .edctu-5x9-image-box .edctu-5x9-link-btn a:hover{
  background: var(--theme-color);
}

.edctu-5x9-testimonial-block-one .edctu-5x9-inner-box .edctu-5x9-icon-box{
	color: var(--theme-color);
}

.edctu-5x9-dots-style-one .edctu-5x9-owl-dots .edctu-5x9-owl-dot.edctu-5x9-active span,
.edctu-5x9-dots-style-one .edctu-5x9-owl-dots .edctu-5x9-owl-dot span:hover{
	background: var(--theme-color);
	border-color: var(--theme-color);
}

.edctu-5x9-curve-text .edctu-5x9-icon-box a{
	color: var(--theme-color);
}

.edctu-5x9-video-section .edctu-5x9-text-box h2 span:before{
	background: var(--theme-color);
}

.edctu-5x9-working-block-one:hover .edctu-5x9-icon-box  .edctu-5x9-count-text{
  color: var(--theme-color);
  border-color: var(--theme-color);
}

.edctu-5x9-working-block-one h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-working-block-one:hover .edctu-5x9-shape:before{
  background: var(--theme-color);
}

.edctu-5x9-working-section .edctu-5x9-pattern-layer{
	border: 100px solid var(--theme-color);
}

.edctu-5x9-cta-section{
	background: var(--theme-color);
}

.edctu-5x9-cta-section .edctu-5x9-btn-box a span:before{
	color: var(--theme-color);
}

.edctu-5x9-news-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content .edctu-5x9-post-info li a:hover{
	background: var(--theme-color);
}

.edctu-5x9-news-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-news-block-one .edctu-5x9-inner-box .edctu-5x9-link a:hover{
  color: var(--theme-color);
}

.edctu-5x9-slide-text .edctu-5x9-big-text .edctu-5x9-theme_color{
  color: var(--theme-color);
}

.edctu-5x9-main-footer .edctu-5x9-logo-widget h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-main-footer .edctu-5x9-links-widget .edctu-5x9-links-list li a:hover{
  color: var(--theme-color);
}

.edctu-5x9-main-footer .edctu-5x9-subscribe-widget form .edctu-5x9-form-group input[type='email']:focus{
	border-color: var(--theme-color);
}

.edctu-5x9-main-footer .edctu-5x9-subscribe-widget .edctu-5x9-footer-menu li a:hover{
  color: var(--theme-color);
}

.edctu-5x9-footer-bottom .edctu-5x9-bottom-inner p a{
	color: var(--theme-color);
}

.edctu-5x9-main-footer .edctu-5x9-social-links a:hover{
  background: var(--theme-color);
}

.edctu-5x9-banner-style-two .edctu-5x9-content-box h2 span:before{
  background: var(--theme-color);
}

.edctu-5x9-funfact-block-one .edctu-5x9-count-outer .edctu-5x9-symble{
	color: var(--theme-color);
}

.edctu-5x9-funfact-block-one .edctu-5x9-clients-list li span{
	background: var(--theme-color);
}

.edctu-5x9-service-block-one .edctu-5x9-inner-box .edctu-5x9-link a{
	color: var(--theme-color);
}

.edctu-5x9-service-block-two .edctu-5x9-inner-box:hover{
  border-color: var(--theme-color);
}

.edctu-5x9-service-block-two .edctu-5x9-inner-box:before{
	background: var(--theme-color);
}

.edctu-5x9-service-block-two .edctu-5x9-inner-box .edctu-5x9-link a{
	color: var(--theme-color);
}

.edctu-5x9-gallery-block-two h2 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-gallery-block-two .edctu-5x9-image-box .edctu-5x9-link a{
	color: var(--theme-color);
}

.edctu-5x9-gallery-block-two .edctu-5x9-image-box .edctu-5x9-link a:hover{
  background: var(--theme-color);
}

.edctu-5x9-video-section.edctu-5x9-style-two{
	background: var(--theme-color);
}

.edctu-5x9-team-block-one .edctu-5x9-inner-box .edctu-5x9-image-box .edctu-5x9-social-links li a:hover{
  background: var(--theme-color);
}

.edctu-5x9-team-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-team-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content .edctu-5x9-designation{
	color: var(--theme-color);
}

.edctu-5x9-image_block_two .edctu-5x9-image-box .edctu-5x9-image-shape .edctu-5x9-shape-2{
	border: 40px solid var(--theme-color);
}

.edctu-5x9-testimonial-block-two .edctu-5x9-inner-box .edctu-5x9-icon-box{
	color: var(--theme-color);
}

.edctu-5x9-testimonial-block-two .edctu-5x9-inner-box .edctu-5x9-author-box{
	border-bottom: 1px solid var(--theme-color);
}

.edctu-5x9-accordion-box .edctu-5x9-accordion .edctu-5x9-acc-btn.edctu-5x9-active .edctu-5x9-icon-box{
	color: var(--theme-color);
}

.edctu-5x9-banner-style-three .edctu-5x9-content-box .edctu-5x9-rating-box .edctu-5x9-rating li{
	color: var(--theme-color);
}

.edctu-5x9-banner-style-three .edctu-5x9-inner-box h2 span{
	color: var(--theme-color);
}

.edctu-5x9-banner-style-three .edctu-5x9-inner-box .edctu-5x9-clients-list li span{
	background: var(--theme-color);
}

.edctu-5x9-banner-style-three .edctu-5x9-lower-box .edctu-5x9-lower-content{
	background: var(--theme-color);
}

.edctu-5x9-banner-style-three .edctu-5x9-lower-box .edctu-5x9-video-btn a:hover{
  color: var(--theme-color);
}

.edctu-5x9-image_block_three .edctu-5x9-image-box .edctu-5x9-video-btn{
	background: var(--theme-color);
}

.edctu-5x9-content_block_three .edctu-5x9-content-box .edctu-5x9-inner-box .edctu-5x9-single-column:nth-child(2) .edctu-5x9-single-item{
	background: var(--theme-color);
}

.edctu-5x9-gallery-style-three .edctu-5x9-gallery-list li a:hover i{
	color: var(--theme-color);
}

.edctu-5x9-gallery-style-three .edctu-5x9-gallery-list li .edctu-5x9-image-box:before{
	background: var(--theme-color);
}

.edctu-5x9-pricing-block-one .edctu-5x9-pricing-table h2 span{
  color: var(--theme-color);
}

.edctu-5x9-pricing-block-one .edctu-5x9-pricing-table h3:before{
	background: var(--theme-color);
}

.edctu-5x9-cta-section.edctu-5x9-alternat-2 .edctu-5x9-inner-container{
  background: var(--theme-color);
}

.edctu-5x9-page-title .edctu-5x9-bread-crumb li a:hover{
  color: var(--theme-color);
}

.edctu-5x9-page-title .edctu-5x9-bread-crumb:before{
	background: var(--theme-color);
}

.edctu-5x9-service-details .edctu-5x9-nav-btn-box .edctu-5x9-single-btn:hover{
  border-color: var(--theme-color);
}

.edctu-5x9-service-details .edctu-5x9-nav-btn-box .edctu-5x9-single-btn:hover .edctu-5x9-shape:before{
  background: var(--theme-color);
}

.edctu-5x9-service-details .edctu-5x9-nav-btn-box .edctu-5x9-single-btn button:hover{
  color: var(--theme-color);
}

.edctu-5x9-team-details-content .edctu-5x9-content-box .edctu-5x9-designation{
	color: var(--theme-color);
}

.edctu-5x9-team-details-content .edctu-5x9-content-box .edctu-5x9-info-list li .edctu-5x9-icon-box{
	background: var(--theme-color);
}

.edctu-5x9-team-details-content .edctu-5x9-content-box .edctu-5x9-info-list li h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-team-details .edctu-5x9-education-content .edctu-5x9-single-item span{
	color: var(--theme-color);
}

.edctu-5x9-progress-box .edctu-5x9-bar-inner{
	background: var(--theme-color);
}

.edctu-5x9-gallery-details-content .edctu-5x9-upper-image .edctu-5x9-category{
	background: var(--theme-color);
}

.edctu-5x9-gallery-details-content .edctu-5x9-content-box .edctu-5x9-two-column .edctu-5x9-list-item li h4 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-gallery-details-content .edctu-5x9-nav-btn-box .edctu-5x9-single-btn:hover{
	border-color: var(--theme-color);
}

.edctu-5x9-gallery-details-content .edctu-5x9-nav-btn-box .edctu-5x9-single-btn:hover .edctu-5x9-shape:before{
	background: var(--theme-color);
}

.edctu-5x9-gallery-details-content .edctu-5x9-nav-btn-box .edctu-5x9-single-btn button:hover{
  color: var(--theme-color);
}

.edctu-5x9-shop-page-section .edctu-5x9-item-shorting .edctu-5x9-menu-box button.edctu-5x9-on{
  background: var(--theme-color);
}

.edctu-5x9-shop-page-section .edctu-5x9-item-shorting .edctu-5x9-filter-btn button:hover{
  background: var(--theme-color);
}

.edctu-5x9-shop-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content h3 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-shop-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content .edctu-5x9-price{
	color: var(--theme-color);
}

.edctu-5x9-shop-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content .edctu-5x9-cart-btn:hover{
  background: var(--theme-color);
}

.edctu-5x9-shop-details-content .edctu-5x9-products-image-block .edctu-5x9-image-box .edctu-5x9-category{
	background: var(--theme-color);
}

.edctu-5x9-shop-details-content .edctu-5x9-content-box h3{
	color: var(--theme-color);
}

.edctu-5x9-shop-details-content .edctu-5x9-content-box .edctu-5x9-customer-rating .edctu-5x9-rating li{
	color: var(--theme-color);
}

.edctu-5x9-shop-details-content .edctu-5x9-content-box .edctu-5x9-customer-rating .edctu-5x9-review a:hover{
	color: var(--theme-color);
}

.edctu-5x9-shop-details-content .edctu-5x9-content-box .edctu-5x9-cart-btn{
	background: var(--theme-color);
}

.edctu-5x9-shop-details .edctu-5x9-product-discription .edctu-5x9-tab-btn-box .edctu-5x9-tab-btns li.edctu-5x9-active-btn,
.edctu-5x9-shop-details .edctu-5x9-product-discription .edctu-5x9-tab-btn-box .edctu-5x9-tab-btns li:hover{
  background: var(--theme-color);
  border-color: var(--theme-color);
}

.edctu-5x9-shop-details .edctu-5x9-product-discription .edctu-5x9-customer-inner .edctu-5x9-rating li{
  color: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-search-widget .edctu-5x9-form-group button[type='submit']{
	color: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-category-widget .edctu-5x9-category-list li a:hover{
  background: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-social-widget .edctu-5x9-social-links li a:hover{
  background: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-post-widget .edctu-5x9-post h6 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-post-widget .edctu-5x9-post .edctu-5x9-link a:hover{
  color: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-contact-widget .edctu-5x9-info-list li .edctu-5x9-icon-box{
	background: var(--theme-color);
}

.edctu-5x9-blog-sidebar .edctu-5x9-contact-widget .edctu-5x9-info-list li h3 a:hover{
	color: var(--theme-color);
}

.edctu-5x9-news-block-one .edctu-5x9-inner-box .edctu-5x9-lower-content h2 a:hover{
  color: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-post-tags .edctu-5x9-tags-list li a:hover{
  background: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-author-box a{
	background: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-nav-btn-box .edctu-5x9-single-btn button:hover{
  color: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-nav-btn-box .edctu-5x9-single-btn:hover .edctu-5x9-shape:before{
  background: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-comment-box .edctu-5x9-comment .edctu-5x9-reply-btn:hover{
  background: var(--theme-color);
}

.edctu-5x9-blog-details-content .edctu-5x9-comment-form-area .edctu-5x9-form-group input:focus,
.edctu-5x9-blog-details-content .edctu-5x9-comment-form-area .edctu-5x9-form-group textarea:focus{
  border-color: var(--theme-color) !important;
}

.edctu-5x9-blog-details-content .edctu-5x9-comment-form-area p span{
	color: var(--theme-color);
}

.edctu-5x9-contact-info-section .edctu-5x9-info-inner .edctu-5x9-info-list li .edctu-5x9-icon-box{
	background: var(--theme-color);
}

.edctu-5x9-contact-info-section .edctu-5x9-info-inner .edctu-5x9-info-list li h3 a:hover{
	color: var(--theme-color);
}

.edctu-5x9-contact-info-section .edctu-5x9-info-inner .edctu-5x9-info-content .edctu-5x9-social-links li a:hover{
  background: var(--theme-color);
}

.edctu-5x9-contact-section .edctu-5x9-form-inner p span{
	color: var(--theme-color);
}

.edctu-5x9-contact-section .edctu-5x9-form-inner .edctu-5x9-form-group input:focus,
.edctu-5x9-contact-section .edctu-5x9-form-inner .edctu-5x9-form-group textarea:focus{
  border-color: var(--theme-color) !important;
}




































